<?php
require("config.php");
require("includes/logincheck.php");
$conn = new mysqli($dbhost, $dbuser, $dbpass, $dbname);
 $diasAntes = date("Y-m-d H:i:s",strtotime("-2 day"));
 $strDel = "DELETE FROM cmum_udb WHERE expiredate < '{$diasAntes}'";
if($conn->query($strDel)){
    echo "Dados Deletados Com Sucesso..";    
}
 
?>
